import { baseUrl } from 'utils/url.js'
export function requestPost(url,params) {
	  return uni.request({
			url:baseUrl + url,
			method:'post',
			// 让每个请求携带自定义 token 请根据实际情况自行修改
			header:{
				// "Authorization": ""
				// "content-type": "application/x-www-form-urlencoded"
			},
			data:params,
		})
}
//get
export function requestGet(url,params) {
	console.log(baseUrl + url)
	  return uni.request({
			url:baseUrl + url,
			method:'get',
			// 让每个请求携带自定义 token 请根据实际情况自行修改
			header:{
				"content-type": "application/x-www-form-urlencoded"
			},
			data:params,
		})
}